---
term: -xey
slug: -xey
alt forms: []
search terms:
  glb:
  - -xey
  eng:
  - thing
  - substance
  epo:
  - -aĵo
  spa:
  - cosa
  - objeto
  - artículo
  - muestra de
  - -ada
  - -ismo
  - -ción
ipa: ˈ-ʃej
ipa link: http://ipa-reader.xyz/?text=ˈ-ʃej&voice=Ewa
status: true
category: affix
word class: b xfik
trans html:
  eng: thing, substance
  epo: -aĵo
  spa: cosa, objeto, art&iacute;culo, muestra de, -ada, -ismo, -ci&oacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - thing
    - substance
  epo:
  - - -aĵo
  spa:
  - - cosa
    - objeto
    - artículo
    - muestra de
    - -ada
    - -ismo
    - -ción
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - xey
derived terms:
  adatexey:
    class: b
    term: adatexey
    trans:
      eng: adaptation (<em>count noun</em>)
      epo: adaptaĵo
      spa: adaptaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  adhesixey:
    class: t
    term: adhesixey
    trans:
      eng: adhesion (<em>count noun</em>)
      epo: adheraĵo
      spa: adherencia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ajabuxey:
    class: b
    term: ajabuxey
    trans:
      eng: peculiarity, oddity
      epo: strangaĵo, bizaraĵo, kuriozaĵo
      spa: extra&ntilde;ez(a), rareza, peculiaridad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alimxey:
    class: b
    term: alimxey
    trans:
      eng: teaching, teachings
      epo: instruaĵo
      spa: ense&ntilde;anza
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  amusaxey:
    class: b
    term: amusaxey
    trans:
      eng: pastime
      epo: amuzaĵo
      spa: diversi&oacute;n, pasatiempo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  artexey:
    class: b
    term: artexey
    trans:
      eng: work of art
      epo: artaĵo, artverko
      spa: obra (de arte)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  asanxey:
    class: b
    term: asanxey
    trans:
      eng: convenience
      epo: facilaĵo, oportunaĵo
      spa: conveniencia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  astratoxey:
    class: b
    term: astratoxey
    trans:
      eng: abstraction (<em>count noun</em>)
      epo: abstraktaĵo
      spa: abstracci&oacute;n, imagen abstracta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  balaxey:
    class: b
    term: balaxey
    trans:
      eng: (a) strength
      epo: fortaĵo
      spa: punto fuerte, fortaleza
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  barbarixey:
    class: b
    term: barbarixey
    trans:
      eng: barbarism (<em>count noun</em>)
      epo: barbaraĵo
      spa: barbaridad, barbarie, barbarismo, salvajismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bukaxey:
    class: b
    term: bukaxey
    trans:
      eng: (an) opening
      epo: malfermaĵo
      spa: abertura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bumabilxey:
    class: b
    term: bumabilxey
    trans:
      eng: explosive
      epo: eksplodaĵo
      spa: explosivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ceramikaxey:
    class: b
    term: ceramikaxey
    trans:
      eng: ceramic (<em>object</em>)
      epo: ceramikaĵo
      spa: cer&aacute;mica (<em>objeto</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daifxey:
    class: b
    term: daifxey
    trans:
      eng: (a) weakness
      epo: febleco, malforteco
      spa: debilidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duaxey:
    class: b
    term: duaxey
    trans:
      eng: duo, couple, pair
      epo: duo, duopo, paro
      spa: d&uacute;o (<em>cosas</em>), pareja, par, diada, d&iacute;ada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ejakulaxey:
    class: b
    term: ejakulaxey
    trans:
      eng: semen, ejaculate
      epo: ejakulaĵo, ĉuro
      spa: semen, eyaculaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ergoxey:
    class: b
    term: ergoxey
    trans:
      eng: job, employment, occupation
      epo: laboro, dungiĝo, posteno
      spa: empleo, ocupaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  establixey:
    class: b
    term: establixey
    trans:
      eng: establishment, institution, foundation
      epo: establaĵo, intitucio, fondaĵo
      spa: establecimiento, instituci&oacute;n, fundaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fahexxey:
    class: b
    term: fahexxey
    trans:
      eng: obscenity (<em>count noun</em>)
      epo: maldelikataĵo, malĝentilaĵo, obscenaĵo
      spa: vulgaridad, obscenidad, groser&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  falsoxey:
    class: b
    term: falsoxey
    trans:
      eng: falsehood
      epo: falsaĵo, mensogo
      spa: falsedad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fukuzaxey:
    class: b
    term: fukuzaxey
    trans:
      eng: complication
      epo: komplikaĵo, malsimplaĵo
      spa: complicaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  furnoxeydukan:
    class: b
    term: furnoxeydukan
    trans:
      eng: bakery
      epo: bakejo, panejo
      spa: panader&iacute;a, pasteler&iacute;a, boller&iacute;a, bizcocher&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gluxey:
    class: b
    term: gluxey
    trans:
      eng: beverage, drink
      epo: trinkaĵo
      spa: bebida
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  humorxey:
    class: b
    term: humorxey
    trans:
      eng: joke
      epo: ŝerco, humuraĵo
      spa: broma, chiste
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jacipulxey:
    class: b
    term: jacipulxey
    trans:
      eng: valuables
      epo: valoraĵo
      spa: objeto de valor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  katinaxey:
    class: b
    term: katinaxey
    trans:
      eng: difficulty, difficulties, trouble
      epo: malfacilaĵo
      spa: dificultad, problema, inconveniente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kimikaxey:
    class: b
    term: kimikaxey
    trans:
      eng: chemical
      epo: kemiaĵo, ĥemiaĵo
      spa: qu&iacute;mico (<em>sustancia</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  konkurexey:
    class: b
    term: konkurexey
    trans:
      eng: contest, competition, match
      epo: konkuraĵo, konkursaĵo, konkurencaĵo
      spa: concurso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kostruixey:
    class: b
    term: kostruixey
    trans:
      eng: building
      epo: konstruaĵo
      spa: edificio, construcci&oacute;n, obra
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kreaxey:
    class: b
    term: kreaxey
    trans:
      eng: (a) creation
      epo: kreaĵo
      spa: creaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  limitexey:
    class: b
    term: limitexey
    trans:
      eng: limitation
      epo: limaĵo, limigo
      spa: limitaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lutufxey:
    class: b
    term: lutufxey
    trans:
      eng: favor
      epo: afablaĵo, favoro, komplezo
      spa: favor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maderixey:
    class: b
    term: maderixey
    trans:
      eng: substance, stuff
      epo: substanco, aĵo, materiaĵo
      spa: sustancia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  malwatuxey:
    class: b
    term: malwatuxey
    trans:
      eng: anachronism
      epo: anakronismo, anaĥronismo
      spa: anacronismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  malxey:
    class: b.nenoj
    term: malxey
    trans:
      eng: error, mistake; err, make a mistake, be mistaken
      epo: eraro; erari
      spa: error, equivocaci&oacute;n, yerro, errata, incorrecci&oacute;n; cometer
        un error, estar equivocado, equivocar(se), errar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxusxey:
    class: b
    term: maxusxey
    trans:
      eng: addition, attachment, appendix
      epo: aldonaĵo
      spa: adici&oacute;n, incorporaci&oacute;n, accesorio, aditamento, anexo, adjunto,
        ap&eacute;ndice
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  minusxey:
    class: b
    term: minusxey
    trans:
      eng: exception
      epo: escepto
      spa: excepci&oacute;n, salvedad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  muhimxey:
    class: b
    term: muhimxey
    trans:
      eng: interests
      epo: gravaĵo
      spa: inter&eacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenadilxey:
    class: b
    term: nenadilxey
    trans:
      eng: injustice, injustices
      epo: maljustaĵo
      spa: injusticia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenperfetoxey:
    class: b
    term: nenperfetoxey
    trans:
      eng: (an) imperfection
      epo: neperfektaĵo
      spa: imperfecci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  neoxey:
    class: b
    term: neoxey
    trans:
      eng: novelty
      epo: novaĵo
      spa: novedad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ofxey:
    class: b
    term: ofxey
    trans:
      eng: offshoot, spinoff, derivative
      epo: derivaĵo, ido
      spa: derivado, ramificaci&oacute;n, <em>spin-off</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  okoxey:
    class: b
    term: okoxey
    trans:
      eng: view
      epo: vidaĵo
      spa: vista
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  okurxey:
    class: b
    term: okurxey
    trans:
      eng: event, occurrence, incident
      epo: 'okazaĵo '
      spa: evento, ocurrencia, incidente, ocasi&oacute;n, suceso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  panguxey:
    class: b
    term: panguxey
    trans:
      eng: plane
      epo: ebeno
      spa: plano, superficie plana
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pentuxey:
    class: b
    term: pentuxey
    trans:
      eng: painting
      epo: pentraĵo
      spa: pintura, cuadro, imagen
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posadilxey:
    class: b
    term: posadilxey
    trans:
      eng: injustice, injustices
      epo: maljustaĵo
      spa: injusticia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sahixey:
    class: b
    term: sahixey
    trans:
      eng: correction
      epo: ĝustaĵo
      spa: correcci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  suxey:
    class: b
    term: suxey
    trans:
      eng: possession
      epo: posedaĵo
      spa: posesi&oacute;n (<em>cosa pose&iacute;da</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tamixey:
    class: b
    term: tamixey
    trans:
      eng: sweet, sweetmeat, confectionary
      epo: dolĉaĵo
      spa: dulce, golosina, confite
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teatroxey:
    class: b
    term: teatroxey
    trans:
      eng: play (<em>theater</em>)
      epo: teatraĵo
      spa: obra (de teatro)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigaxey:
    class: b
    term: tigaxey
    trans:
      eng: trio
      epo: trio
      spa: terna, tr&iacute;o, triada, tr&iacute;ada, tr&iacute;ade
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  unxey:
    class: b
    term: unxey
    trans:
      eng: single, solo, unit
      epo: unu afero, unuo, unito
      spa: sencillo, solo, unidad, m&oacute;nada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  waoxey:
    class: b
    term: waoxey
    trans:
      eng: marvel, wonder
      epo: miraĵo, mirindaĵo
      spa: maravilla
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  yamxey:
    class: b
    term: yamxey
    trans:
      eng: food
      epo: manĝaĵo
      spa: comida
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  yuxixey:
    class: b
    term: yuxixey
    trans:
      eng: game
      epo: ludaĵo
      spa: juego
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  awfley:
    word class: b.nenoj
    term: awfley
    eng: fly away
    epo: forflugado; forflugi
    spa: irse volando
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esey:
    word class: b
    term: esey
    eng: essay
    epo: eseo
    spa: ensayo (<em>texto</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esprey:
    word class: b.oj
    term: esprey
    eng: spray; spray, atomize, nebulize
    epo: ŝpruco, aspergo; ŝpruci, aspergi, spraji
    spa: roc&iacute;o, espray, aerosol; rociar, atomizar, nebulizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  finfley:
    word class: b.nenoj
    term: finfley
    eng: landing; land
    epo: surterigo, surteriĝo; surterigi, surteriĝi
    spa: aterrizaje; aterrizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fley:
    word class: b.nenoj
    term: fley
    eng: flight; fly
    epo: flugo; flugi
    spa: vuelo; volar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gey:
    word class: t
    term: gey
    eng: gay
    epo: geja; geje
    spa: <em>gay</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grey:
    word class: b
    term: grey
    eng: gray (<em>unit</em>)
    epo: grajo
    spa: <em>gray</em> (<em>unidad de dosis absorbida de radiaci&oacute;n ionizante</em>),
      Gy
    deu: Gray
    fra: gray
    rus: грей
    zho: 戈瑞
  hey:
    word class: il
    term: hey
    eng: hey
    epo: he, hej
    spa: oye, eh, hey, oiga, che, ce
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  idey:
    word class: b
    term: idey
    eng: idea
    epo: ideo
    spa: idea; idear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jowey:
    word class: b
    term: jowey
    eng: surroundings, environment, vicinity
    epo: ĉirkaŭaĵoj, ĉirkaŭejo, medio
    spa: entorno, alrededor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lamperey:
    word class: b
    term: lamperey
    eng: lamprey, <em>Petromyzontiformes</em>
    epo: petromizo
    spa: lamprea, <em>Petromyzontiformes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meydey:
    word class: b
    term: meydey
    eng: emergency
    epo: ekgravaĵo, (kriza) ekokazo
    spa: emergencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okey:
    word class: il
    term: okey
    eng: okay
    epo: bone, okej
    spa: ok(ey), (est&aacute;) bien, bueno, vale, va
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pley:
    word class: b.oro
    term: pley
    eng: playback; play (<em>video, music, button</em>)
    epo: ludado; ludi (muzikon, filmeton)
    spa: reproducci&oacute;n (<em>videos, m&uacute;sica, etc.</em>); reproducir, poner,
      reproducirse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wey:
    word class: p
    term: wey
    eng: around
    epo: ĉirkaŭ (<em>en la spaco ronde kuŝanta ĉiuflanke de</em>)
    spa: alrededor de, en torno a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorfley:
    word class: b.nenoj
    term: xorfley
    eng: takeoff; take off (<em>aircraft</em>)
    epo: ekflugo; ekflugi
    spa: despegue; despegar, emprender el vuelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -xey
- xey
...
